<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<xliff version="1.0" xmlns:d4="http://www.4d.com/d4-ns">
  
  

<!--
    Created with 4DPop Constants Editor
  -->
  
  <file datatype="x-4DK#" original="x-undefined" source-language="x-none" target-language="x-none">
    
    <header>
      <prop-group name="4DPop Constant editor">
        <prop prop-type="version">13.0</prop>
      </prop-group>
    </header>
    
    <body>
      
<!--groups' labels-->
      <group resname="themes">
        <trans-unit id="thm_1" resname="2AF84318BB354EE887A20018B588CCD8" translate="no">
          <source>Caracteres</source>
        </trans-unit>
        <trans-unit id="thm_2" resname="F55CB70C8E9C49B9AD593C69963182F7" translate="no">
          <source>Nouveau thème</source>
        </trans-unit>
      </group>
      
<!--constants-->
      <group d4:groupName="2AF84318BB354EE887A20018B588CCD8" restype="x-4DK#">
        <trans-unit d4:value="&quot;:S" id="k_1">
          <source>kGui</source>
        </trans-unit>
        <trans-unit d4:value="±:S" id="k_2">
          <source>kcPlusMoins</source>
        </trans-unit>
        <trans-unit d4:value="&#xD;:S" id="k_3">
          <source>kCR</source>
        </trans-unit>
        <trans-unit d4:value="un&#x9;deux:S" id="k_4">
          <source>kTab</source>
        </trans-unit>
        <trans-unit d4:value=" : :S" id="k_5">
          <source>k2pt</source>
        </trans-unit>
        <trans-unit d4:value=".:S" id="k_6">
          <source>kcPoint</source>
        </trans-unit>
        <trans-unit d4:value="un&#xA;deux:S" id="k_7">
          <source>kLF</source>
        </trans-unit>
      </group>
      <group d4:groupName="F55CB70C8E9C49B9AD593C69963182F7" restype="x-4DK#">
        <trans-unit d4:value="&quot;:S" id="k_8">
          <source>kGui</source>
        </trans-unit>
        <trans-unit d4:value="±:S" id="k_9">
          <source>kcPlusMoins</source>
        </trans-unit>
        <trans-unit d4:value="&#xD;:S" id="k_10">
          <source>kCR</source>
        </trans-unit>
        <trans-unit d4:value="un&#xA;deux:S" id="k_11">
          <source>kTab</source>
        </trans-unit>
        <trans-unit d4:value=" " id="k_12">
          <source>k2pt</source>
        </trans-unit>
        <trans-unit d4:value=".:S" id="k_13">
          <source>kcPoint</source>
        </trans-unit>
      </group>
    </body>
    
  </file>
  

</xliff>
